recovery:
  state:
    round: 345
    hash: "5c5d642110fca741282c415327053cd3f72ec4bf7c08a5364966096195356e50c4bd4625df93e7c4505a06f17fd5f95c"
    timestamp: "2025-11-14T05:49:00.271190Z"
  bootstrap: null
  package: null
  stream: null
